/* The font-family defines the preferred font for ALEPH WEB interface.
   The system checks the fonts installed on the user's PC against the
   the definitions, and uses the first match found. 
   HOWEVER,
   Note that font definitions in the exlibris.css file are NOT used if
   the user's browser has been set up to ignore font styles.
   In MS Internet Explorer this is set up under Internet options ->
   Accessibility -> "Ignore font styles specified on Web pages".
   In Netscape this is set up under Edit -> Preferences -> Fonts ->
   "Use my default fonts overriding document specified font".
   NOTE! fonts differ from each other in the characters that are 
   included, and in performance, usually in direct proportion; i.e.
   fonts that include large range are heavy load on PC. Therefore,
   when defining your fonts, take into account the characters in your 
   database. 
   NOTE: Aug. 21, 2001. Ex Libris has found that Arial Unicode MS has
   the largest range, but creates performance problems on PC operating
   under NT, with IE 5.5 and 6.0.*/

body
{
  background-color:#F4F4F2;
  font-size:100%;
  font-family:'Neutraface','Prenton','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  color:#212063;
  text-decoration:none;
  left:130px;
  right:130px;
}
.title
{
  font-size:100%;
  font-family:'Neutraface','Prenton','Arial Unicode MS',Arial, Helvetica, serif;
font-weight:bold;
  color:#000000;
}
.topbar
{
  font-family:'Neutraface','Prenton','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  font-size:90%;
  font-weight:bold;
  color:#FFFFFF;
}
.middlebar
{
  font-family:'Neutraface','Prenton','Arial Unicode MS',Arial, Helvetica, serif;
  font-size:90%;
  font-weight:bold;
  color:#FFFFFF;
   background-color:#CACABF;
}
.middlebar1
{
  font-family:'Neutraface','Prenton',Arial,Helvetica,serif;
  font-weight:normal;
  color:#FFFFFF;
  background-color:#9B9B9B;
}
.bottombar
{
  font-family:'Neutraface','Prenton','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  font-size:90%;
  font-weight:bold;
  color:#212063;
  background-image:url(/exlibris/aleph/u18_1/alephe/www_f_eng/icon/f-bottom-bar.jpg);
}
.feedbackbar
{
  font-size:100%;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#4F7400;
  background-image:url(/exlibris/aleph/u18_1/alephe/www_f_eng/icon/f-feedback.jpg);
}
.bar
{
  font-size:100%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#CACABF;
 
}
.indent1
{
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  margin-left:5%;
}
.copyright
{
  font-size:70%;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  color:#6F6F6F;
  text-align:center;
}
.text1
{
  font-size:80%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#000000;
}
.text2
{
  font-size:120%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#670001;
}
.text3
{
  font-size:100%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#670001;
}
#small
{
  font-size:80%;
}
#italics
{
  font-style: italic;
}
.text9
{
  font-size:100%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#006699;
}
#italics
{
  font-style: italic;
}
.tr1
{
  font-size:100%;
  font-family:'Source Sans Pro',sans-serif,'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#000000;
  background-color: rgba(248, 238, 227, 1);
  
}
#bold
{  
  font-weight:bold;
}
.campus
{
  font-size:100%;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial,Helvetica,serif;
  font-weight:normal;
  color:#FFFFFF;
  background-color:#333399;
}

.campus_line
{
  font-size:100%;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial,Helvetica,serif;
  font-weight:normal;
  color:#000000;
  background-color:#FFFFFF;
}
#yellow
{
  background-color:#FFCC00;
}

.td1
{
  font-size:100%;
  font-family: 'Source Sans Pro',sans-serif,'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#666666;
  background-color:#F8F5F3
}

.td8
{
  font-size:100%;
  font-family: 'Source Sans Pro',sans-serif,'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#666666;
  background-color:#F8F5F3
}
#bold
{  
  font-weight:bold;
}
#centered
{
  text-align: center;
}
#right
{
  text-align: right;
}
.td2
{
  font-size:100%;
  font-family:'Ubuntu','Lato',Neutraface,'Arial Unicode MS',Arial, Helvetica, serif;

  color:#670001;
  background-color:#D2CEBD;
}
.td5
{
  font-size:70%;
  font-family: 'Lato','Ubuntu', Neutraface,'Source Sans Pro';
  color:#4a4a4a;
}
#small
{
  font-size:80%;
}
a:link
{
  color:#212063;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
}
a:visited
{
  color:#212063;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
}
a:active
{
  color:#212063;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
}
a.blue:link
{
  font-size:80%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  text-align:center;
  text-decoration: none;
}
a.blue:visited
{
  font-size:80%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#D4E1F1;
  text-align:center;
  text-decoration: none;
}
a.blue:hover
{
  color:#FFFFFF;
}
a.brown:link
{
  font-size:80%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  text-align:center;
  text-decoration: none;
}
a.brown:visited
{
  font-size:80%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#D4E1F1;
  text-align:center;
  text-decoration: none;
}
a.brown:hover
{
  color:#FFFFFF;
}
a.brown2:link
{
  font-size:80%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#000000;
  text-align:center;
  text-decoration: none;
}
a.brown2:visited
{
  font-size:80%;
  font-family:'Neutraface','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#006699;
  text-align:center;
  text-decoration: none;
}
a.brown2:hover
{
  color:#FFFFFF;
}
.d-topbar
{
  font-weight:bold;
  color:#FFFFFF;
  background-color:#3F8CB2
}
.d-middlebar
{
  font-family:'Neutraface','Bitstream Cyberbit',Arial,Helvetica,serif;
  font-weight:bold;
  color:#212063;
  background-color: #D4E1F1
}
.d-bottombar
{
  font-family:'Neutraface','Bitstream Cyberbit',Arial,Helvetica,serif;
  font-weight:bold;
  color:#212063;
  background-color:#D9E8F0
}

.avail
{
  font-size:100%;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#E2E9F0;
}

.notavail
{
  font-size:100%;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#000000;
}

.loaned
{
  font-size:100%;
  font-family:'Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#999999;
}

.booked
{
  font-size:100%;
  font-family:'Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#505050;
}

.td3
{
  font-size:80%;
  font-family:'Neutraface','Bitstream Cyberbit','Arial Unicode MS',Arial,Helvetica,serif;
  font-weight:normal;
  color:#212063;
  background-color:#FFFF99;
}

#Btn {
  font-family:'Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  padding-bottom: 2px;
  padding-top: 2px;
}
#Btn span {
  font-size:80%;
  font-weight:bold;
  background-color: #F7FAFC;
  padding-right: 5px;
  padding-left: 1px;
  padding-bottom: 1px;
  padding-top: 1px;
  border-width: medium;
  border-style: solid;
  border-top-color: #68A6C4;
  border-right-color: #3F6G82;
  border-bottom-color: #3F738D;
  border-left-color: #7AAFCA;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
}
.msg
{
  font-size:100%;
  font-family:'Bitstream Cyberbit','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#4F7400;
}

.pickup_class
{
    position:absolute;
    left:8px;
    top:650;
}

.delivery_class
{
    position:absolute;
    left:8px;
    top:650;
}
.hidden 
{ 
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden; 
}
form
{
    display:inline;
}


/* NEW CSS*/
body {
  margin: 0;
  background-color: white;
}
body, html {
  overflow-x: hidden;
}
.logo {
  text-align: center;
  padding: 38px 0 19px 0;
  background-image: url("/exlibris/aleph/u22_1/alephe/www_f_eng/icon/header_bg.png");
  background-size: cover;
}
.logo a {
  display: block;
  margin: 0 auto;
  text-decoration: none;
  width: 320px;
}
.logo h4 {
  font-family:'Noto Serif', serif;
  font-size: 16px;
  color: rgba(255, 255, 255, 1);
  margin: 0;
}
.middlebar1 > div {
  text-align: left;
  color: #c79797;
}
.bar {
  text-align: left;
  width: auto;
  background-color: transparent;
  padding: 12px 0 11px 0;
  color: #c79797;
  float: left;
  font-size: 16px;
  font-weight: normal;
}
a.brown:link, .brown {
  color: rgba(100, 93, 103, 1) !important;
  font-size: 16px;
  font-weight: normal;
}
.middlebar1 {
  background-color: rgba(248, 238, 227, 1);
  padding: 14px 0 17px 72px;
}
a.brown2:link {
  color: rgba(100, 93, 103, 1);
  font-weight: normal;
  font-size: 16px;
}
a.brown2 b {
  font-weight: normal;
}
.title {
  font-family: 'Noto Serif';
  font-size: 36px;
  color: rgba(74, 74, 74, 1);
  letter-spacing: -0.0294em;
  padding:33px 0 20px 0;
  font-weight: normal;
}
.td2 {
  background-color: transparent;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  color: rgba(74, 74, 74, 1);
  width: 200px;
  float: left;
}
#small input, #small select {
  height: 37px;
  width: 274px !important;
  background-color: #f3f5fc;
  border: 2px solid rgba(214, 214, 214, 1);
  border-radius: 3px;
  padding: 0;
}
#small > input {
  padding: 0 16px;
}
.button input[type="submit"] {
  background-color: #594ae2;
  border-radius: 3px;
  border: none;
  padding: 8px 20px;
  font-family:'Source Sans Pro',sans-serif;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
  cursor: pointer;
  font-weight: bold;
}
.button input[value="Clear"] {
  background-color: #d6d6d6;
  border-radius: 3px;
  border-radius: 3px;
  border: none;
  padding: 8px 20px;
  font-family:'Source Sans Pro',sans-serif;
  font-size: 16px;
  color:#848484;
  text-transform: uppercase;
  cursor: pointer;
  font-weight: bold;
}
.button {
  padding: 0 0 0 206px;
}
#small {
  margin-bottom: 25px;
  width: auto;
}
.auto-style1 li {
  list-style: none;
  display: inline-block;
  vertical-align: middle;
}
.auto-style1 li a {
  font-family:'Source Sans Pro',sans-serif;
  font-size: 15px;
  color: rgba(155, 155, 155, 1) !important;
  font-weight: bold;
}
.auto-style1 img {
  padding-top: 9px;
}
.info font {
  font-family: 'Source Sans Pro';
  font-size: 16px;
  color: rgba(155, 155, 155, 1);
  text-align: left!important;
}
.auto-style1 {
  margin: 0;
  padding: 0 0 0 0;
}
#small select {
  height: 40px;
  width: 310px !important;
}
.auto-style1-wrapper {
  display: inline-block;
  margin-top: 290px;
  width: 100%;
}
.info {
  padding-top: 15px;
}
hr {
  background-color: #e4dfda;
  margin: 0;
  border: none;
  height: 2px;
}
form table {
  width: 100%;
}
.advance-search .td2 {
  text-align: center;
  width: 310px;
  font-family: 'Source Sans Pro';
  font-size: 15px;
  font-weight: normal;
  color: #4a4a4a;
  text-transform: uppercase;
  padding-bottom: 8px;
  margin-right: 22px;
}

.advance-search .td2 input[type="radio"] {
  margin-top: 12px !important;
}
left {
  display: block;
  padding:0 68px;
}
.advance-search #small {
  margin-bottom: 11px;
}
.advance-search tr:first-child .td2:last-child {
  padding-left: 10px;
}
.advance-search tr:nth-child(5) {
  border-bottom: 2px solid #f3f5fc;
  border-top: 2px solid #f3f5fc;
  display: inline-block;
  width: 100%;
  padding:13px 0;
}
.advance-search tr:nth-child(5) .td2 {
  margin-bottom: 0 !important;
  padding: 0;
  text-align: left;
  width: auto;
}
.advance-search tr:nth-child(5) .td2:first-child {
  padding-top: 10px;
}
.advance-search tr:nth-child(5) .td2:last-child {
  margin-left: 4px;
}
.advance-search tr:nth-child(6) {
  border-bottom: 2px solid #f3f5fc;
  display: inline-block;
  width: 100%;
  padding: 16px 0;
}
.advance-search tr:last-child {
  display: inline-block;
  width: 100%;
  padding: 16px 0;
}
.advance-search tr:nth-child(6) .td2, .advance-search tr:last-child .td2 {
  width: auto;
  padding: 0;
  margin: 0;
}

.advance-search tr:nth-child(6) .td2:nth-child(2), .advance-search tr:nth-child(6) .td2:nth-child(3) {
  float: right;
}
.advance-search tr:nth-child(6) .td2:nth-child(2) {
  color:#594ae2;text-decoration: underline;
}
.limit-search #small input {
  width: 104px !important;
}
.limit-search .td2 {
  font-family: 'Source Sans Pro';
  font-size: 15px !important;
  text-transform: uppercase;
  font-weight: normal;
  color: #9b9b9b;
  margin-bottom: 0 !important;
}
.limit-search tr .td2:nth-child(2n+1) {
  padding-top: 10px;
  padding-right: 15px;
}
.limit-search tr:first-child .td2:nth-child(2) {
  margin-right: 40px;
}
.limit-search tr {
  display: inline-block;
  margin-bottom: 28px;
  width: 100%;
}
.limit-search tr:nth-child(2) .td2:last-child {
  padding-left: 20px;
}
.limit-search tr:nth-child(3) .td2:last-child {
  padding-left: 8px;
}
.limit-search tr:nth-child(3) .td2:last-child select {
  height: auto !important;
}
.limit-search tr:nth-child(3) .td2:last-child select option {
  font-family: 'Source Sans Pro';
  font-size: 16px;
  font-weight: normal;
  padding: 12px 16px;
  color: #000000;
}
.limit-search .text1 {
  float: left;
  width: 100%;
  font-family: 'Source Sans Pro';
  font-size: 15px;
  font-weight: normal;
  color: #9b9b9b;
}

.limit-search {
  margin: 0 auto;
  width: 498px;
}
.text3 {
  font-family: 'Source Sans Pro';
  font-size: 16px !important;
  font-weight: normal;
  text-align: center;
  color: #4a4a4a;
}
ol.list li {
  font-size: 16px;
  font-weight: normal;
  color: #9b9b9b;
  margin-bottom: 10px;
}
ol.list {
  margin: 0 auto;
  padding:20px 0;
  width: 40%;
}
.text9 {
  font-family: 'Source Sans Pro';
  font-size: 16px;
  font-weight: normal;
  width: 54%;
  color: #4a4a4a;
}
.display-format .td2 {
  width: 250px;
}
.display-format tr:nth-child(3) {
  margin-bottom: 20px;
  display: inline-block;
  width: 100%;
}
.display-format tr:nth-child(3) .td2:last-child .text9 {
  float: left;
  width: 100%;
}
.display-format tr:nth-child(4) .td2:last-child {
  text-transform: uppercase;
}
.display-format {
  margin-bottom: 74px;
}
.display-format tr:last-child {
  display: inline-block;
  margin-top: 20px;
  width: 100%;
}
.display-format tr:last-child .td2:last-child {
  margin-left: 5px;
}
.brown2 {
    color: #645d67 !important;
}
.preferences .auto-style1-wrapper {
    margin-top: 0;
}
.td2 textarea {
    background-color: #f3f5fc;
    border: 2px solid #d6d6d6;
}
.list .bar {
  line-height: 21px;
  font-family: Source Sans Pro !important;
  color: #645d67 !important;
}
.list .blue {
  color: #645d67 !important;
  line-height: 23px;
  text-decoration: underline !important;
}
.brown2 {
  color: #645d67 !important;
  font-family: Source Sans Pro !important;
}
.feedback .td2 {
  width: 220px;
}
#bold {
  text-align: left;
  font-family:'Source Sans Pro';
  font-size: 17px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: -0.5px;
  color: #4a4a4a;
  margin-bottom: 10px;
}
#bold i {
  border-bottom: 3px solid #594ae2;
  font-style: normal;
}
#bold a {
  color: #594ae2;
}
.search-table input[name="jump_text"], .search-table input[name="jump"] {
  width: 64px;
  height: 26px;
  border-radius: 3px;
  background-color: #f3f5fc;
  border: solid 2px #d6d6d6;
  position: relative;
  top: -14px;
}
.search-table #bold {
  font-family: 'Source Sans Pro';
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  color: #858585;
}
.full-list tbody th {
  background-color: #f4f3f1;
  padding: 7px;
  border: 1px solid #e4dfda;
  color: #858585 !important;
  font-family: "Source Sans Pro";
}
.full-list tbody th a {
  color: #858585 !important;
  font-family: "Source Sans Pro";
}
.full-list {
  border-collapse: collapse;
}
.full-list td {
  border: 1px solid #e4dfda;
  background-color: white;
  padding: 7px;
  color: #4a4a4a;
}
.full-list tr {
  border-top: 2px solid #e4dfda;
}
.full-list tr:first-child, .full-list tr:first-child th {
  border-top: medium none;
}
.full-list td a {
  color: #594ae2;
}
.search-table input[name="action_short_jump_text"], .search-table input[name="action_short_jump"] {
    position: relative;
    top: -6px;
}
.bootom-search input, .bootom-search select {
  background-color: #f3f5fc;
  border: 2px solid #d6d6d6;
  border-radius: 3px;
  width: 304px;
  height: 37px;
}
.bootom-search select {
  width: 310px;
  height: 43px;
}
.bootom-search {
  display: inline-block;
  margin-right: 15px;
}
.bottom-search-wrapper {
  display: block;
  margin: 0 auto;
  width: 770px;
}
.bottom-search-wrapper input[type="image"] {
  position: relative;
  top: 13px;
}
.full-list tr td:first-child a {
  color: #4a4a4a !important;
}
#small {

  margin-bottom: 15px;

}

.multi-search .td2 span {

  float: left;

  font-size: 10px;

  width: 100%;

}

.radio .td2 {

  text-transform: uppercase;

}

.radio #small input {

  height: auto;

  width: auto !important;

}

.radio #small > input:last-child {

  margin-left: 13px;

}

.button {

  padding: 0 0 16px 206px;

}

.limit-search tr:nth-child(4) .td2:last-child select {

  height: auto !important;

}

.limit-search tr:nth-child(4) .td2:last-child {

  padding-left: 8px;

}

.limit-search tr:nth-child(4) .td2:last-child select option {

  color: #000000;

  font-family: "Source Sans Pro";

  font-size: 16px;

  font-weight: normal;

  padding: 12px 16px;

}

.limit-search tr:nth-child(2), .limit-search tr:nth-child(3) {

  margin-bottom: 5px;

}

.radio .td2:last-child {

  margin-left: 99px;

}

.advance-search tr:nth-child(2) .td2:last-child, .advance-search tr:nth-child(3) .td2:last-child, .advance-search tr:nth-child(4) .td2:last-child {

  display: none;

}

.table-save1 tr {

  display: inline-block;

}

.table-save1 #small > input, .table-save2 tr:last-child #small > input, .table-save3 tr:last-child #small > input {

  height: auto;

  width: auto !important;

}

.table-save1 tr:last-child #small:last-child input {

  width: 274px !important;

  height: 37px;

}

.table-save1 .td2, .table-save2 .td2, .table-save3 .td2 {

  margin-bottom: 0 !important;

  margin-right: 15px;

}

.table-save1 {

  padding: 20px 0;

}

.table-save2 tr, .table-save3 tr, .table-save4 tr {

  float: left;

  margin-bottom: 20px;

  width: 100%;

}

.table-save2 tr:nth-child(2) .td2:first-child {

  padding-top: 10px;

}

.table-save2 tr:last-child #small > input, .table-save3 tr:last-child #small > input {

 position: relative;

  top: 2px;

}

.table-save2 tr:last-child .td2:first-child {

  margin-top: 2px;

}

.table-save2, .table-save3, .table-save4 {

  padding-top: 20px;

}

.table-save4 tr .td2 input, .table-save4 tr textarea {

  background-color: #f3f5fc;

  border: 2px solid #d6d6d6;

  border-radius: 3px;

  height: 37px;

  padding: 0;

  width: 274px !important;

}

.table-save4 tr textarea {

  height: auto !important;

  width: 254px !important;

  padding: 10px;

}
